@import url(https://fonts.googleapis.com/css?family=Roboto:500);

:root {
    --blue-bg-color: #003755;
    --blue-hover-color: #015a8a;
}

body,
.bodycontainer {
    font-family: 'Roboto', sans-serif;
    background-color: rgba(212, 212, 212, 0.4);
    font-size: 90%;
    font-weight: 400;
}

#leftmenu {
    box-shadow: -10px 0 6px -9px rgba(0, 0, 0, 0.7) inset;
    height: 100%;
    left: -274px;
    overflow: auto;
    position: fixed;
    top: 0;
    width: 274px;
    z-index: 3;
    padding: 10px;
    background-color: var(--blue-bg-color);
    color: #FFFFFF;
}

.activeNav {
    transform: translate(274px, 0px);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0px;
    margin-bottom: 15px;
}

h1 {
    font-size: 26px;
}

h2,
h3,
h4,
h5,
h6 {
    font-size: 20px;
}

.toggle-switch {
    font-size: 90%;
    font-weight: 400;
}

.toggle-panels .toggle-container {
    border-bottom: 1px dashed #cacaca;
    padding-bottom: 15px;
}

.toggle-panels .toggle-container label {
    padding-top: 7px;
}

.toggle-panels .toggle-container:last-child {
    border-bottom:  0;
}

.toggle {
    float: right;
}

.logo {
    min-height: 35px;
}

.adcontainer {
    min-height: 50px;
    background-color: var(--blue-bg-color);
    padding-top: 10px;
    padding-bottom: 10px;
}

.stickynav {
    overflow: hidden;
    background-color: var(--blue-bg-color);
    z-index: 3;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

    .stickynav .btn-default {
        border: 1px solid #FFFFFF;
        border-radius: 17px;
        color: #FFFFFF;
        margin-top: 7px;
    }

        .stickynav .btn-default:hover {
            background-color: var(--blue-hover-color);
        }

        .stickynav .btn-default:last-child {
            margin-left: 7px;
        }

        .stickynav .user-actions {
            padding-top: 6px;
        }

        .stickynav .user-actions .log-ind {
            color: #FFFFFF;
            margin-right: 20px;
            text-decoration: none;
            font-size: 1.0em;
        }

.topsplitter {
    background-image: url('../gfx/top-split.png');
    background-repeat: repeat-x;
    height: 16px;
    margin-bottom: 30px;
    display: block;
}

.bottomsplitter {
    background-image: url('../gfx/bottom-split.png');
    background-repeat: repeat-x;
    height: 16px;
    margin-top: 30px;
    display: block;
}

.page-content {
    margin-top: 30px;
}

.small-sales-text-banner {
    background-color: var(--blue-bg-color);
    padding-top: 15px;
    padding-bottom: 15px;
    color: #FFFFFF;
    font-size: 1.2em;
}

.card {
    border-color: rgba(47,47,47,0.35) !important;
}

.form-header h2 {
    margin-bottom: 0px !important;
}

.footer {
    background-color: var(--blue-bg-color);
    color: #FFFFFF;
    min-height: 50px;
}

    .footer a {
        color: #FFFFFF;
    }

    .footer .trademark {
        color: #FFFFFF;
        opacity: 0.25;
    }

    .footer .footer-container {
        padding-top: 15px;
        padding-bottom: 15px;
    }

        .footer .footer-container a {
            color: #FFFFFF;
            text-decoration: none;
        }

        .footer .footer-container a:hover {
            text-decoration: underline;
        }

#login-error-msg {
    display: none;
}

.add-margin-top {
    margin-top: 25px;
}

.add-large-device-margin-top {
    margin-top: 25px;
}

.big-checkbox input {
    width:1.3em;
    height:1.3em;
}

.type-active {
    background-color: var(--blue-bg-color);
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: right;
}

.type-active .arrow-shape-left {
    width: 0;
    height: 0;
    border-top: 16px solid transparent;
    border-left: 32px solid var(--blue-bg-color);
    border-bottom: 16px solid transparent;
    background-color: #ffffff;
    float: right;
}

.typeIcon {
    cursor: pointer;
    margin-bottom: 15px;
}

.typeIconContainer {
    float: left;
    padding: 5px;
}

.typeIcon i {
    margin-right: 10px;
}

.hide_content {
    display: none;
}

.loading_spinner {
    vertical-align: middle;
    line-height: 35px;
}

.footer_links {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px;
}

    .footer_links li {
        color: #FFFFFF;
    }

    .footer_links li a {
        color: #FFFFFF;
        cursor: pointer;
    }

#fullscreen_div {
    display:none;
    background-color: rgba(0, 0, 0, 0.75);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index:100;
    top:0px;
    overflow: auto;
    overflow-x: hidden;
    top:0;
    left:0;
    bottom:0;
    right:0;
}

    #fullscreen_div .close-window {
        color: #FFFFFF;
        font-size: 30px;
        padding-top: 7px;
        cursor: pointer;
    }

    #fullscreen_div .close-window:hover {
        color: #cacaca;
        cursor: pointer;
    }

    #close_fullscreen_btn {
        color: #cacaca;
    }

        #close_fullscreen_btn:hover {
            color: #000000;
        }

.breadcrumb {
    background-color: transparent !important;
    font-size: 12px;
    color: rgba(80, 80, 80, 0.75) !important;
    margin-bottom: 0px;
}

    .breadcrumb li {
        color: rgba(80, 80, 80, 0.75);
    }

    .breadcrumb li:after {
        content: "/";
        margin-left: 5px;
        margin-right: 5px;
        color: rgba(80, 80, 80, 0.75);
    }

    .breadcrumb li:last-child:after {
        content: "";
        color: rgba(80, 80, 80, 0.75);
    }

.mainnav {
    padding-left: 0px;
    margin-top: 75px;
}

.mainnavigation {
    background-color: #FFFFFF;
    border-top: 1px solid #a1a1a1;
    border-bottom: 1px solid #a1a1a1;
    margin-top: 15px;
}

    .mainnavigation ul {
        list-style: none;
        padding-inline-start: 0px;
    }

        .mainnavigation ul li {
            float: left;
            padding-left: 7px;
            padding-right: 7px;
            border-left: 1px solid #d4d4d4;
            border-right: 1px solid #d4d4d4;
        }

            .mainnavigation ul li:hover {
                background-color: #d4d4d4;
            }

.login_create {
    font-weight: bold;
    padding-top: 7px;
    display: block;
}

.login_forgot {
    margin-top: 14px;
    display: block;
}

a {
    color: rgba(80, 80, 80, 0.75);
}

.alert {
    margin-bottom: 0px;
}

.alert-danger a {
    color: #721c24;
    text-decoration: underline;
}

.alert-warning a {
    color: #856404;
    text-decoration: underline;
}

#loading_spinner img {
    margin-right: 10px;
}

.form-group .alert {
    margin-bottom: 0px;
}

.sup {
    color: #7a0606d0;
    padding-left: 5px;
}

.product-notice {
    color: #929292;
}

.col-price {
    border-top: 1px solid #929292;
    border-bottom: 1px solid #929292;
}

.systemnav {
    margin-top: 20px;
    list-style: none;
}

.systemnav li a {
    font-size: 30px;
}

.systemnav li a:hover {
    color: #000000;
}

/* Mobile Navigation */
#leftmenu li {
    list-style: none;
    border-bottom: 1px solid rgba(255,255,255, 0.3);
    padding-top: 7px;
    padding-bottom: 7px;
}

    #leftmenu li .nav_expand {
        padding-right: 7px;
        padding-left: 7px;
        font-size: 20px;
        cursor: pointer;
        line-height: 20px;
    }

    #leftmenu li a {
        color: #FFFFFF;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    #leftmenu li a:hover {
        text-decoration: none;
    }

    #leftmenu li ul {
        margin-left: 7px;
        padding-left: 0px;
        margin-bottom: 0px;
    }

        #leftmenu li ul li {
            list-style: none;
            border-bottom: none;
        }

            #leftmenu li ul li a::before {
                content: "-";
                padding-right: 7px;
            }


/* Slider */
/* The slider itself */
.slider {
    -webkit-appearance: none;  /* Override default CSS styles */
    appearance: none;
    width: 100%; /* Full-width */
    height: 25px; /* Specified height */
    background: #d3d3d3; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
}

/* Mouse-over effects */
.slider:hover {
    opacity: 1; /* Fully shown on mouse-over */
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
.slider::-webkit-slider-thumb {
    -webkit-appearance: none; /* Override default look */
    appearance: none;
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #4CAF50; /* Green background */
    cursor: pointer; /* Cursor on hover */
}

.slider::-moz-range-thumb {
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #4CAF50; /* Green background */
    cursor: pointer; /* Cursor on hover */
}


/* Large desktops and laptops */

@media (min-width: 1200px) {
    .logo {
        max-height: 55px;
    }

    .centered {
        margin-top: 12%;
    }
    .form-group-50 {
        width: 48%;
        float: left;
    }
    .form-group-15 {
        width: 13%;
        float: left;
    }
    .form-group-35 {
        width: 31%;
        float: left;
    }
    .form-group-50-left,
    .form-group-15 {
        margin-right: 4%;
    }
    .margintop20px {
        margin-top: 20px;
    }

    .big-checkbox label {
        position: relative;
        top: -0.35em;
        left: 5px;
        width: 95%;
    }

    #confirm_order_return_rights_accept {
        position: relative;
        top: -1.35em;
    }
}


/* Landscape tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {

    .logo {
        max-height: 55px;
    }

    .centered {
        margin-top: 12%;
    }
    .form-group-50 {
        width: 48%;
        float: left;
    }
    .form-group-15 {
        width: 13%;
        float: left;
    }
    .form-group-35 {
        width: 31%;
        float: left;
    }
    .form-group-50-left,
    .form-group-15 {
        margin-right: 4%;
    }
    .margintop20px {
        margin-top: 20px;
    }

    .big-checkbox {
        max-height: 45px;
    }

    .big-checkbox label {
        position: relative;
        top: -1.95em;
        left: 30px;
        width: 95%;
    }
}


/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {

    .qr-image-view {
        max-height: 150px;
    }

    .mobile-margin {
        margin-top: 14px;
    }

    .logo {
        max-height: 55px;
    }

    .centered {
        margin-top: 18%;
    }
    .form-group-15 {
        width: 20%;
        float: left;
    }
    .form-group-35 {
        width: 76%;
        float: left;
    }
    .form-group-15 {
        margin-right: 4%;
    }
    .margintop20px {
        margin-top: 20px;
    }

    .big-checkbox {
        max-height: 45px;
    }

    .big-checkbox label {
        position: relative;
        top: -1.95em;
        left: 30px;
        width: 95%;
    }
}


/* Landscape phones and portrait tablets */

@media (max-width: 767px) {

    .qr-image-view {
        max-height: 150px;
    }

    .mobile-margin {
        margin-top: 14px;
    }

    .logo {
        margin-top: 5px;
        max-height: 55px;
    }

    .add-margin-top {
        margin-top: 15px;
    }

    .big-checkbox {
        max-height: 35px;
    }

    .big-checkbox label {
        position: relative;
        top: -0.50em;
        left: 5px;
        width: 95%;
    }

    .add-mobile-margin-bottom {
        margin-bottom: 15px;
    }

    .add-large-device-margin-top {
        margin-top: 0px;
    }

}

@media (max-width: 575px) and (min-width: 545px) {

    .big-checkbox {
        max-height: 45px;
        width: 95%;
    }

    .big-checkbox label {
        position: relative;
        top: -0.35em;
        left: 5px;
    }

}

@media (max-width: 544px) {

    .big-checkbox label {
        top: -2.00em;
        width: 95%;
        left: 25px;
    }

    .checkbox-change-password label {
        top: -0.35em;
        left: 5px;
    }

}

@media (min-width: 518px) and (max-width: 544px) {
    .big-checkbox label {
        top: -0.45em;
        left: 5px;
    }
}

@media (max-width: 575px) {



}


/* Portrait phones and smaller */

@media (max-width: 400px) and (min-width: 321px) {

    .logo {
        margin-top: 6px;
    }

}

/* Samsung S5 */
@media (max-width: 374px) and (min-width: 321px) {

    .stickynav .btn-default {
        padding: .375rem .465rem;
    }

}

/* iPhone 5 */
@media (max-width: 320px) {

    .logo {
        margin-top: 9px;
    }

    .stickynav .btn-default {
        padding: .375rem .465rem;
    }

    .big-checkbox {
        max-height: 65px;
    }

}

@media (max-width: 338px) and (min-width: 321px) {

    .big-checkbox {
        max-height: 65px;
    }

}

@media (max-width: 319px) {

    .stickynav .btn-default {
        padding: .275rem .300rem;
    }

}